RubyGems Navigation menu

postal-rails 1.0.1

Rails/ActionMailer library for the Postal E-Mail Platform

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - May 16, 2017 (5.0 KB)
  2. 1.0.0 - April 27, 2017 (5.0 KB)

Runtime 依赖 (1):

postal-ruby < 2.0, >= 0.0.2

业主:

作者:

  • Adam Cooke

SHA 256 校验和:

5a0ca2982c339303aae75d27b1b3b06ef792caf7860b978f378647d31703d3f2

下载总量 67,116

这个版本 64,562

许可:

MIT

需要的 Ruby 版本: >= 0

链接: